1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Canbus gateway version?

doctor46goat Dec 23, 2017

  1. doctor46goat

    doctor46goat Member

    76
    12
    8
    I am thinking of retrofitting parking sensors, but have been told I require canbus gateway version AD or higher.
    How do I find out what version I currently have?
    My car is a 62 plate 8p S3.
     
  2. desertstorm

    desertstorm Moderator Staff Member Moderator VCDS Map User quattro Audi A4 Audi Avant Owner Group TDi

    6,093
    2,798
    113
    Just connect VCDS and it will tell you. You will probably need that to configure the new module anyway.
     
    doctor46goat likes this.
  3. doctor46goat

    doctor46goat Member

    76
    12
    8
    I'm a bit of a vcds noob, I have fitted cruise control so have a bit of an idea how to use it, but don't know where I am looking to find the version code!
     
  4. NHN

    NHN Retrofitter - Audi - VW - Skoda - Seat Site Sponsor VCDS Map User

    29,593
    1,782
    113
    62 plate won't need updated module.
     
    doctor46goat likes this.
  5. doctor46goat

    doctor46goat Member

    76
    12
    8
    Really, ah that's a great help thanks NHN!

    Made me a bit wary of buying the kit off the seller now though, I gave him my reg number and he said I would need the module too and added about £100 more to the price...
     
  6. NHN

    NHN Retrofitter - Audi - VW - Skoda - Seat Site Sponsor VCDS Map User

    29,593
    1,782
    113
    I'd be shocked if a 62 plate needed a new gateway for sensors.
     
    doctor46goat likes this.

Share This Page